# Generated by Django 2.1.1 on 2018-10-02 02:01

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0007_auto_20181002_0853'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='tanggal',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
